/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 5, 2017, 10:12:30 AM
    Author     : Admin
*/
.scrollindex {
    width: auto; 
    height: 390px; 
    overflow-y:hidden; 
}
.scrollindex:hover {
    width: auto; 
    height: 390px; 
    overflow-y: scroll; 
    scrollbar-arrow-color:#e7e7e7; 
    scrollbar-face-color: #e7e7e7; 
    scrollbar-3dlight-color: #a0a0a0; scrollbar-darkshadow-color:#888888; 
}

.scrollindex2 {
    width: auto; 
    height: 390px; 
    overflow-y:hidden; 
}
.scrollindex2:hover {
    width: auto; 
    height: 390px; 
    overflow-y: scroll; 
    scrollbar-arrow-color:#e7e7e7; 
    scrollbar-face-color: #e7e7e7; 
    scrollbar-3dlight-color: #a0a0a0; scrollbar-darkshadow-color:#888888; 
}
@font-face {
    font-family: 'chatthai';
    src: url('../font2/cschatthaiui.eot');
    src: url('../font2/cschatthaiui.eot?#iefix') format('embedded-opentype'),
         url('../font2/cschatthaiui.woff') format('woff'),
         url('../font2/cschatthaiui.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    color:#000000;
}

    body {
        scrollbar-face-color: #eff0e0;
        scrollbar-shadow-color: #0220fd;
        scrollbar-highlight-color: #0220fd;
        scrollbar-3dlight-color: #ffffff;
        scrollbar-darkshadow-color: #ffffff;
        scrollbar-track-color: #ffccfe;
        scrollbar-arrow-color: #0220fd;
    }
